    /*body {
padding-top: constant(safe-area-inset-top);padding-top: env(safe-area-inset-top);padding-bottom:constant(safe-area-inset-bottom);

padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}*/

html, body {
  width: 100vw;
  height: 100vh;
}



.item-input-wrap .caticon {
    /*color: red; */
}


.table-row.hidden-print,
.table-row.hidden-print .drugTitle {
    color: #ccc;
}


.tabs-animated-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 420px !important;
}

.hidden-phone {
    display: none;
}


a.tab-link .dogicon,
a.tab-link .caticon{
    color: #607d8b !important;
}



.thedose.list .item-link .item-inner {
    padding-top: 3px;
    padding-bottom: 3px;
    min-height: 20px;
    padding-right: 30px;
}

.thedose.list .item-content {
    padding-left: 6px;
    min-height: 30px;
}

.thedose.list {
    font-size: 14px;
}

.data-table.data-table-collapsible td:not(.checkbox-cell):before {
    color: inherit;
}

.img-responsive {
    max-width: 100%;
    height: auto
}

 @media print {
 .img-responsive {
 
    page-break-before: avoid; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-inside: avoid; /* or 'auto' */
 }   
 }


.selecthide {
    display: none;
}

.md .fab-buttons a,
.md .fab>a {
    width: 46px;
    height: 46px;
}





.list .item-title {
    overflow: visible;
}

.ios .list .item-text,
.md .list .item-text {
    max-height: 72px;
}

/*p.bold {
    font-weight: bold;
    font-size: 16px;
}*/

.font-weight-bold {
    font-weight: bold !important;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.subtitle,
.drugName p.subtitle,
p.subtitle {
    font-size: 13px !important;
    line-height: 13px !important;
    font-weight: normal;
    font-style: italic;
    margin: 0.1em 0;
}

p.subtitle2 {
    font-size: 11px !important;
    line-height: 11px !important;
    font-weight: normal;
    margin: 0.1em 0;
}
.swatch p.subtitle{font-size: 11px !important;font-style: normal;}
.error-message {
    font-size: 10px !important;
    line-height: 11px !important;
    font-weight: normal;
    color: red;
    display: none;
   position: absolute;
bottom:20px;
left:20px;
z-index:10;
}

.error-border {
    border: 1px solid red !important;
}

.edit-border {
    border: 1px solid green !important;
}



div.patientCol {
    background: #fff;
    
    color: #000;
    border: 1px solid #ddd;
    padding: 2px;
    /*margin-bottom: 10px;*/
  /*  font-size: 14px;*/
    display: inline-block;
}

input.drug,input.enterdrug,
input.shockfluids,
input.antisedan,
input.cri,
input.fluid,
input.fluids,
input.shock,
input.convert,
input.domitor,
input.domitorDog,
input.domitorCat,
/*.item-input-wrap input {
    display: block;
    width: 100%;
    
    padding: 5px 5px;
    margin: 0;
    font-size: 14px;
    line-height: 1.42857143;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}*/

input.drug,input.shockfluids,input.fluids,
input.cri,
input.fluid,
input.shock,
input.antisedan{
    max-width:120px;
    min-width: 50px;
}


.ios .item-media .icon.color-red, .md .item-media .icon.color-red {
    color: #ff3b30;
}

.ios .item-media .icon.color-green, .md .item-media .icon.color-green {
    color: #4cd964;
}

.ios .item-media .icon.color-blue, .md .item-media .icon.color-blue {
    color: #2196f3;
}

.ios .item-media .icon.color-pink, .md .item-media .icon.color-pink {
    color: #ff2d55;
}

.ios .item-media .icon.color-yellow, .md .item-media .icon.color-yellow {
    color: #ffcc00;
}

.ios .item-media .icon.color-orange, .md .item-media .icon.color-orange {
    color: #ff9500;
}

.ios .item-media .icon.color-deeporange, .md .item-media .icon.color-deeporange {
    color: #ff6b22;
}
.ios .item-media .icon.color-gray, .md .item-media .icon.color-gray {
    color: #9e9e9e;
}

.ios .item-media .icon.color-white, .md .item-media .icon.color-white {
    color: #ffffff;
}

.ios .item-media .icon.color-black, .md .item-media .icon.color-black {
    color: #000000;
}

.ios .item-media .icon.color-purple, .md .item-media .icon.color-purple {
    color: #9c27b0;
}
.ios .item-media .icon.color-deeppurple, .md .item-media .icon.color-deeppurple {
    color: #673ab7;
}
.ios .item-media .icon.color-lightblue, .md .item-media .icon.color-lightblue {
    color: #5ac8fa;
}

.ios .item-media .icon.color-bluegray, .md .item-media .icon.color-bluegray {
    color: #607d8b;
}

.ios .item-media .icon.color-brown, .md .item-media .icon.color-brown {
    color: #795548;
}
.ios .item-media .icon.color-teal, .md .item-media .icon.color-teal {
    color: #009688;
}
.ios .item-media .icon.color-indigo, .md .item-media .icon.color-indigo {
    color: #3f51b5;
}
.ios .item-media .icon.color-amber, .md .item-media .icon.color-amber {
    color: #ffc107;
}
.ios .item-media .icon.color-lime, .md .item-media .icon.color-lime {
    color: #cddc39;
}
.bg-color-bluegray {
    background: #607d8b !important;
}

/*.popover {
    width: 250px;
    font-size: 15px;
}*/

.md label.item-radio>.icon-radio {
    margin-right: 18px;
}

.smart-select .item-after {
    width: 50%;
}

a.link.popover-open {
    vertical-align: middle;
}



.data-table thead {
    font-size: 14px
}
.md .data-table tbody {
    font-size: 14px;
}
.md .data-table td,
.md .data-table th {
    padding-left: 15px;
    padding-right: 15px;
}


.md .button {
    text-transform: none;
}
.color-white {
    color: #ffffff;
}
.img-fluid {
    max-width: 100%;
    height: auto
}
ul.help li {
    padding-bottom: 10px;
}
.error {
    background: #fff0f9;
    border: 1px solid #A90329;
}
.cri-title {
    font-size: 17px;
    color: #607d8b;
}
span.dates {
    margin-right: 10px;
    margin-top: 4px;
}

/*.catcheck,
.dogcheck {
    display: none;
}*/
.cat-open img {
    vertical-align: middle;
}
button.btn.btn-default.dropdown-toggle {
    display: none;
}
/*.vol,
.load,
.convert,
.total,
.dosage {
    font-weight: bold;
     padding: 5px !important; 

    font-size: 14px;
     color: rgba(0, 0, 0, .87); 

    background: rgba(0, 0, 0, .12);
    height: 32px;
    line-height: 32px;
    border-radius: 8px;
    padding: 0 8px;
}*/
.righty .vol,
.righty .total {
    padding: 5px !important;
}
.vol2 {
    font-size: 14px;
    background: rgba(0, 0, 0, .12);
    height: 32px;
    line-height: 32px;
    border-radius: 8px;
    padding: 8px 8px;
    font-weight: bold;
}
.content-block .tools {
    width: 100%;
    height: 40px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: -5px
}

.content-block .tools .tool {
    width: 50px;
    height: 100%;
    text-align: center;
    line-height: 40px
}

.barImg {
    -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.4));
    margin-left:1px;
    width: 32px;
    height: 40px;
}
.fa-icons {
    -webkit-filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4));
}

.logo {
    background: none;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.4);
}
.logotext {
    background: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.footable-details.table,
.footable.table {
    margin-bottom: 0px;
}
.img-fluid {
    height: auto;
    max-width: 100%
}
.refresh-link i.refreshing {
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    animation-name: rotate;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.center {
    text-align: center;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.list-block .item-title {
    overflow: visible;
}

.footable .form-control.drug {
    width: 100%;
}
.navbar a.link {
    color: #ffffff !important;
}

.chip.choc {
    font-size: 16px;
    height: 35px;
}
.fa-lg {
    line-height: 1em;
}





.fa-fw.fal.fa-hand-point-right {
    padding: 4px;
}

/*
 * Define the widths: play around with these 
 * to get a best fit.
 */

/*
 * Basic styles, good for a large display. Everything fits in
 * one row, no wrapping. All text based cells grow equally.
 */
.table-row {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: no-wrap;
    -webkit-flex-wrap: no-wrap;
    width: 100%;
    padding-left: 1px;
    padding-right: 1px;
    justify-content: center;
}
.wrapper {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
}
.column {
    flex-grow: 0;
    -webkit-flex-grow: 0;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
    vertical-align: top;
    padding: 6px;
    justify-content: center;
}
.index {
    width: 25px;
    padding: 5px;
}
.drugName {
    width: 230px;
}
.range {
    width: 230px;
}

.result {
    display: inline-flex;
}
.index {
    text-align: center;
}


.drugName,
.concentration {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 3px;
}
.result {
    width: 100px;
    font-weight: bold;
}

/* growable wrappers */
.drugName-concentration,
.drugName-concentration-condition-range,
.attributes {
    flex-grow: 0;
    -webkit-flex-grow: 0;
}

/*
 * Media queries: optimize for different screen widths.
 */

/*
 * Media breaks.
 */
@media all and (max-width: 1061px) {
    .drugName-concentration {
        flex-direction: column;
        -webkit-flex-direction: column;
        width: 170px;
    }

    .drugName-concentration div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }

    .drugName-concentration>div {
        width: 100%;
    }

    .condition-range,
    .status-owner {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .condition-range div,
    .status-owner div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }
}
@media all and (max-width: 846px) {
    .condition-range {
        flex-direction: row;
        -webkit-flex-direction: row;
    }

    .drugName-concentration-condition-range {
        flex-direction: column;
        -webkit-flex-direction: column;
        width: 210px;
    }

    .drugName-concentration-condition-range div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }

    .drugName-concentration-condition-range>div {
        width: 100%;
    }

    .status-owner-severity {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .status-owner-severity div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }

    .icons {
        flex-direction: column;
        -webkit-flex-direction: column;
    }


    .results div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }
}
@media all and (max-width: 528px) {
    .drugName-concentration-condition-range>div {
        text-align: left
    }

    .table-row {
        padding-left: 4px;
        padding-right: 4px;
    }

    .results {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .attributes {
        flex-direction: column;
        -webkit-flex-direction: column;
        width: 210px;
    }

    .attributes div {
        flex-grow: 0;
        -webkit-flex-grow: 0;
    }

    .attributes>div {
        width: 100%;
    }

    .condition-range,
    .status-owner {
        flex-direction: row;
        -webkit-flex-direction: row;
    }
}

/*
 * General good-look styles
 */
.table-row {
    border-bottom: 1px solid #e0e0e0;
    border-collapse: collapse;
    /* padding-top: 2px; */
}
.table-row.header {
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
}

.concentration {
    font-style: italic;
}
.severity.high {
    color: red;
}
.severity.medium {
    color: blue;
}
.severity.low {
    color: green;
}

.patient-content, .wt {
    display: none;
}






/*@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .framework7-root {
        height: 375px
    }

  

    .navbarx {
        height: calc(constant(safe-area-inset-bottom) + 22px) !important;
        height: calc(env(safe-area-inset-bottom) + 22px) !important;
        left: 0;
        bottom: 0;
    }

 



    .ios .navbar-inner {
        height: 100%;
        padding-top: 11px;
    }

    html.with-statusbar.device-ios .framework7-root,
    html.with-statusbar.ios:not(.device-ios):not(.device-android) .framework7-root {
        padding-top: 0;
    }

    html.with-statusbar .statusbar {
        display: none;
    }
}*/
/*@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .framework7-root {
        height: 812px
    }

    html.with-statusbar.device-ios .panel,
    html.with-statusbar.ios:not(.device-ios):not(.device-android) .panel {
        height: 100%;
        top: 0;
    }

    html.with-statusbar.device-ios .panel,
    html.with-statusbar.ios:not(.device-ios):not(.device-android) .panel .page {
        padding-top: 22px;
    }

   

    html.with-statusbar.device-ios .framework7-root,
    html.with-statusbar.ios:not(.device-ios):not(.device-android) .framework7-root {
        padding-top: 0;
    }

    html.with-statusbar .statusbar {
        display: none;
    }

    .page-content {
        padding-top: 75px ;
    }
    .page-with-subnavbar .page-content {
        padding-top: 120px ;
    }
    .page-content.main {
        padding-top: 85px !important;
    } 
    .page-with-subnavbar .page-content.home{padding-top: 100px;} 
}*/



div.col-25 {
    text-align: center;
}
#notes {
    min-height: 350px !important;
}

.homeTitle {
    font-size: 22px;
    font-weight: 600
}
/*.navbar .title.indexpage {
    font-size: 28px !important;
}*/
.title.titlemain{padding-bottom:0px;}
.ios .tabbar-labels a.link,
.ios .tabbar-labels a.tab-link {
    padding-top: 6px;
}

.tab-link.fabbar {
    width: 22% !important;
    color: #ffffff !important;
}
.tab-link.fabbar.close {
    width: 12% !important;
    color: #ffffff !important;
}

#vetnotes {
    min-height: 250px;
}

.test {
    box-shadow: 0 2px 6px 0 hsla(0, 0%, 0.2);
}
/*.md .navbar .title,
.ios .navbar .title {
    line-height: 1.6;
} */

.drugName-concentration-condition-range>div {
    text-align: left;
}
.drugName {
    text-align: left;
}
#conditions,
#conditions2 {
    padding: 6px 8px;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 4px;
    text-align: center;
    display: none
}


.underline {
    text-decoration: underline;
}
#toggle-accordion-single:before,
#toggle-accordion-multi:before,
#toggle-accordion-mycri:before {
    content: "Expand All";
}
#toggle-accordion-single.active,
#toggle-accordion-multi.active,
#toggle-accordion-mycri.active {
    background-color: #2196f3;
    color: #fff;
}
#toggle-accordion-single.active:before,
#toggle-accordion-multi.active:before,
#toggle-accordion-mycri.active:before {
    content: "Collapse All";
}
.sheet-modal.keypad {
    position: absolute;
    left: 0;
    bottom: 40px !important;
}
.toaster {
    color: red;
}




* {
    box-sizing: border-box;
}
.subtitle2 {
    margin-top: -8px;
    font-size: 10px;
    line-height: 11px;
    font-weight: normal;
    font-style: italic
}
.selectConc.single {
    display: none;
}
.Rwrapper {
    width: 100%;
    max-width: 1100px;
    margin: 0.3em auto;
    padding: 0.1em;
}
#TableData {
    width: 100%;
}

.is-striped {
    background-color: rgba(233, 200, 147, 0.2);
}
.ivfluids {
    display: none;
}

/* Table column sizing
================================== */
.check-cell {
    width: 10%;
}
.drug-cell {
    width: 40%;
}
.cri-row .drug-cell {
    width: 33%;
}
.drug-cell.fluids {
    width: 33%;
}
.drug-cell.dex {
    width: 25%;
}
.drug-cell.trach {
    width: 20%;
}
.drug-cell2 {
    width: 7%;
}
.range-cell {
    width: 0%;
    display: none
}

.dosage-cell {
    width: 25%;
}

.dose-cell {
    width: 25%;
}

.volume-cell {
    width: 25%;
}


/* Apply styles
================================== */




.righty {
    float: none;
    padding-right: 0px;
    font-weight: 700;
}



/* Responsive
==================================== */
@media all and (max-width: 552px) {
    .righty {
        float: none;
        padding-right: 0px;
        font-weight: 700;
    }

    .is-striped {
        background-color: white;
    }


    .sort-check {
        width: 80px;
    }

    .sort-handle {
        z-index: 10;
        width: 60px;
        margin-left: 5px;
        vertical-align: middle;
    }



    .drug-cell .Rtable-cell--heading {
        display: none !important;
    }

   
}
.no-flexbox .Rtable {
    display: block;
}
.no-flexbox .Rtable.Rtable-cell {
    width: 100%;
}

.Rtable-row.cri-row .drug-cell {
    display: flex;
    justify-content: space-around;
}

.right {
    padding-left: 15px;
    font-weight: 700;
}
.Rtable-cell--content.replay-link-content,
.Rtable-cell--content.pdf-content {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.Rtable-row .Rtable-cell--content.Rtable-cell.date-content.ketlido {
    text-align: center !important;
}
.demo-swiper .swiper-slide {
    box-sizing: border-box;
    border: 1px solid #ddd;
    background: #fff;
    height: 100%;
}
.demo-swiper {
    margin: 0px 0 25px;
    font-size: 16px;
    height: 100%;
}
.responsive-swiper-holder {
    position: relative;
}

.responsive-swiper-shiv {
    padding-top: 31.25%;
}

.swiper-container {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.swiper-wrapper,
.swiper-slide {
    height: 100%;
}
.md .media-list .item-inner,
.md li.media-item .item-inner {
    padding-top: 5px;
    padding-bottom: 5px;
}
.ios .media-list .item-inner,
.ios li.media-item .item-inner {
    padding-top: 6px;
    padding-bottom: 5px
}
.sort-accordion {
    margin-top: 10px;
}
.accordion-item-toggle.cog {
    margin-left: 90%;
}
.eachdrug.hidden-print.hidden {
    display: none !important;
}
.fa-layers-counter {
    font-size: 1.3em;
}
.enjoyhint {
    z-index: 100000;
}
.enjoy_hint_label {
    font-size: 18px;
}
.enjoyhint_next_btn,
.enjoyhint_skip_btn {
    width: 70px;
    height: 40px;
    border-radius: 10px;
}
.enjoyhint_close_btn {
    right: 10px;
    top: 70px;
}
/*.ios form.list.helplist,
.md form.list.helplist {
    margin: 15px 0;
}*/
/*.md form.list.form-store-data,
.ios form.list.form-store-data
{
    margin: 15px 0 !important;
}*/



.settings {
    margin-top: 10px;
    z-index: 1;
}

.restore.button,
.restore2.button,
.restore3.button,
.restore {
    display: none;
}

.list.sortable {
    margin-top: 25px;
}

.hidden {
    display: none;
}
.checky2, .checkyRef {
    display: none;
    /*width: 95%;*/
    overflow: hidden;
    transition: 0.3s all ease;
    /*margin:10px;*/
    /*position: absolute; */
    /*top: 2px;
    right: 4px;*/
    box-sizing: border-box;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

.checky3,
.checky4,
.checky5,
.checkyT {
    display: none;
    min-width: 170px;
    overflow: hidden;
    transition: 0.3s all ease;
    /*position: absolute; */
    top: 2px;
    right: 4px;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
.checky5,
.checkyT {
    width: 180px;
    top: -1px;
    right: 15px;
}
.checky5 .sort-handle, .checkyT .sort-handle {
    top: -18px;
}
.visible {
    /*display: list-item;*/
    display:flex;
    list-style: none;
}
.hidden a:not(.editButton) {
    opacity: 0.4;
}
.hidden a .item-title {
    text-decoration: line-through;
}

.Rtable-cell.check-cell.mydrugs {
    width: 10%;
    display: none;
}
.table-row.criEdit {
    display: none;
}
.add-drug,
.add-drug2 {
    display: none;
}
.chosen,
.sortable-chosen {
    background-color: green;
    cursor: move !important;
}

.ghost,.sortable-ghost {
    opacity: .5;
    background: #C8EBFB;
}
.sort-handle {
    cursor: move;
}
#hidelinks {
    display: none;
    min-height: 50px;
    background: #efefef;
}


/* === Sortable === */
:root {
  --f7-sortable-handler-color: #c7c7cc;
  --f7-sortable-sorting-item-bg-color: rgba(255, 255, 255, 0.8);
}
:root .theme-dark,
:root.theme-dark {
  --f7-sortable-sorting-item-bg-color: rgba(50, 50, 50, 0.8);
}
.ios {
  --f7-sortable-handler-width: 35px;
  --f7-sortable-sorting-item-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.6);
}
.md {
  --f7-sortable-handler-width: 42px;
  --f7-sortable-sorting-item-box-shadow: var(--f7-elevation-2);
}

 .sortable-handler {
  width: var(--f7-sortable-handler-width);
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  cursor: move;
  transition-duration: 300ms;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  right: var(--f7-safe-area-right);
}
 .sortable-handler:after {
  font-family: "framework7-core-icons";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga";
       font-feature-settings: "liga";
  text-align: center;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 20px;
  transition-duration: 300ms;
  transform: translateX(10px);
  color: var(--f7-sortable-handler-color);
  overflow: hidden;
  height: 20px;
  width: 18px;
}
.item-inner {
  transition-duration: 300ms;
}
li.sorting {
  z-index: 50;
  background: var(--f7-sortable-sorting-item-bg-color);
  transition-duration: 0ms;
  box-shadow: var(--f7-sortable-sorting-item-box-shadow);
}
li.sorting .item-inner:after {
  display: none !important;
}
.sortable-sorting li {
  transition-duration: 300ms;
}
.sortable-enabled .sortable-handler {
  pointer-events: auto;
  opacity: 1;
}
.sortable-enabled .sortable-handler:after {
  transform: translateX(0px);
}
.sortable-enabled .item-link .item-inner,
.sortable-enabled .item-link .item-title-row {
  background-image: none !important;
}
.list.sortable-enabled .item-inner,
.list.sortable-enabled .item-link .item-inner,
.list.sortable-enabled .item-link.no-chevron .item-inner,
.list.sortable-enabled.no-chevron .item-link .item-inner,
.list.sortable-enabled .no-chevron .item-link .item-inner,
.no-chevron .list.sortable-enabled .item-link .item-inner {
  padding-right: calc(var(--f7-sortable-handler-width) + var(--f7-safe-area-right));
}




.sortable-handler {
    display: none;
    position: absolute;
    top: 0;
    bottom: 1px;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: 18px 12px;
    opacity: 1;
    pointer-events: none;
    cursor: move;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    right: 35px;
    background-position: 100% 50%;
}
.sortable-handler {
    width: 35px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2018%2012'%20fill%3D'%23c7c7cc'%3E%3Cpath%20d%3D'M0%2C2V0h22v2H0z'%2F%3E%3Cpath%20d%3D'M0%2C7V5h22v2H0z'%2F%3E%3Cpath%20d%3D'M0%2C12v-2h22v2H0z'%2F%3E%3C%2Fsvg%3E");
}

.checker {
    display: none;
}

.help-bottom {
    position: absolute;
    bottom: 20px;
    left: 60px;
    z-index: 1500;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .chocolateimg{height:300px;}
    .phone-only {
        display: none !important;
    }
}
@media only screen and (max-device-width: 767px) {
    .tablet-only {
        display: none !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* STYLES GO HERE */
}

@media only screen and (max-width: 600px) {

    .chocolateimg{height:250px;}
    .hide-on-mobile {
        display: none !important;
    }

    .Rtable--collapse .Rtable-row .Rtable-cell .Rtable-cell--content {
        flex: 3;
        padding-left: 0.2em;
    }

/*    .vol,
    .load,
    .total,
    .dosage {
        padding: 0 5px;
        font-size: 13px;
    }*/
}
@media only screen and (min-width: 600px) {

    .chocolateimg{height:250px;}
    .hide-on-tablet {
        display: none !important;
    }
}

/*.ios .list, .md .list {margin: 5px 0 !important;}*/

.md .navbar ~ * .fab[class * ="-top"], .md .navbar ~ .fab[class * ="-top"] {
    margin-top: 75px
}

.ios .navbar ~ * .fab[class * ="-top"], .ios .navbar ~ .fab[class * ="-top"] {
    margin-top: 75px;
}

.notes{padding:2px; overflow-wrap: break-word !important; width:100%; flex-shrink: 1;
}
.swatch{margin: 1px;
height: 50px;
box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
border: 1px solid rgba(255,255,255,0.2);
}
.swatch .icon-radiox:after{background-color: #2196f3 !important;}
.ketlido{text-align: center;}

.ios .list .pcontent .item-content, .md .list .pcontent .item-content{padding-left: 0px !important;}
.ios .list .pcontent .item-inner, .md .list .pcontent .item-inner{padding-right: 2px !important;}

@media all and (max-width:528px) {
 .criteria.attributes {
        flex-direction: column;
        -webkit-flex-direction: column;
        width: 100%;
    }
}

li.single a, li.multi a, li.mycri a{/*background: #efefef;*/}
.md .toggle.color-gray input[type=checkbox]:checked+.toggle-icon:after, .ios .toggle.color-gray input[type=checkbox]:checked+.toggle-icon:after {background: green;}
/*.md .toggle-icon:after, .ios .toggle-icon:after {background: green;}*/

.ios .printer .toggle-icon:before, .md .printer .toggle-icon:before{background:red;}

#chart{margin-top:30px;background:#fff !important;}
.c3-region.regionX {
  fill: red;
}
.c3-region.regionY {
  fill: green;
}
.c3-region.regionY2 {
  fill: red !important;
}

/*.title .fa-lg{font-size:1.5em !important;}
.ios .navbar a.icon-only {
    width: 24px;
}*/
.title-large{text-align:center;}
/*#restore{margin-top:50px;}*/
/*.menus .toolbar-inner{padding-bottom: 15px;
padding-right: 20px;
padding-left: 20px;}*/

 .sheet-modal.index-sheet {height:auto; min-height:380px;}
.drug-sheet, .auto-sheet{height:auto;min-height:380px;}
.sheet-modal.calc-sheet{height:auto;min-height:410px;}
.sheet-modal.calc-sheet .block.calc {
margin: 0 auto;
height: 320px;
}
@media only screen and (max-device-width: 767px) {
    .sheet-modal.calc-sheet{height:auto;min-height:390px;}
 .sheet-modal.calc-sheet .block.calc{
    /*width: 450px;*/
margin: 0 auto 0;
height: 320px;
}
}
.ios .list.key-input, .md .list.key-input {
margin: 5px 0;
}
.keypad-button-number {
font-size: 30px;
line-height: 1;
}
.ios {
  --f7-toolbar-height: 44px;}

  .md {
  --f7-toolbar-height: 48px;}
  .toolbar.menus{font-size: 1em;}
  .md .item-input-wrap.drop, .ios .item-input-wrap.drop {
min-height: 10px !important;
}
.svg-container { 
    display: inline-block;
    position: relative;
    width: 100%;
    /*padding-bottom: 100%; */
    vertical-align: middle; 
    overflow: hidden; 
}
.svg-content { 
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.ios .subnavbar .left a+a, .ios .subnavbar .right a+a, .md .subnavbar .left a+a, .md .subnavbar .right a+a{
margin-left: 5px;
}


/*.editButton.nodisable {margin-left:20px;}*/

.trumbowyg-box {
        height:auto;
        min-height:80px;
        margin: auto;
        flex: 1;
    }
    .trumbowyg-editor,
    .trumbowyg-textarea {
        min-height: calc(100% - 30px);
    }
    /*.note-E{margin-left:25px;margin-bottom:20px;}*/
    .tippy-tooltip {text-align:left;}

    .accordion-item-opened > .accordion-item-content {
height: auto !important;
}
.hide, .hideme{display:none;}



.ios{--f7-page-bg-color:#efeff4;--f7-page-transition-duration:75ms;}.md{--f7-page-bg-color:#fff;--f7-page-transition-duration:75ms;}
.bsaDog, .bsaCat{font-size:16px;}

.item-input .item-inner.center {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ios .tabbar-labels.toolbar-bottom-ios ~ * .fab[class * ="-bottom"],
.ios .tabbar-labels.toolbar-bottom-ios ~ .fab[class * ="-bottom"],
.md .tabbar-labels.toolbar-bottom-md ~ * .fab[class * ="-bottom"], .md .tabbar-labels.toolbar-bottom-md ~ .fab[class * ="-bottom"],
.tabbar-labels.toolbar-bottom ~ * .fab[class * ="-bottom"], .tabbar-labels.toolbar-bottom ~ .fab[class * ="-bottom"] {bottom: calc(var(--f7-fab-margin) + var(--f7-safe-area-bottom)) !important;}
.hidden2 {
    display: none !important;
}
/*.hidden-print .common{opacity:0.3;}*/
/*select.conc{font-size: 14px;}*/
/*.list select,.list input{height:inherit !important;}*/



.toolbar-bottom~.fab[class*="-bottom"] {
margin-bottom: 0;
}

.photo-browser-slide img {
    max-height: 600px;
}
.card-backdrop {
  animation: none !important;
  transition: 400ms;
}
.card-backdrop-in {
  background-color: rgba(0,0,0,0.2);
}
.card.card-expandable.card-opened{margin-top:80px;}
.card.card-expandable{margin-top: var(--f7-card-margin-vertical);
    margin-bottom: var(--f7-card-margin-vertical);}
 --f7-card-expandable-box-shadow: none;
 --f7-card-box-shadow: none;
.theme-dark .actions-button-text {color:white !important;}

.fab[class*="-top"] {
    top: 50px;
}
.svg-container {
  display: inline-block;
  position: relative;
  width: 100%;
/*  padding-bottom: 100%; */
  vertical-align: top;
  overflow: hidden;
}
.svg-content-responsive {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 0;
}




        
        .hide {
            display: none;
        }
        
        
        .multconc1,
        .multiconcCRI1 {
            display: none;
        }
        
       
        
         .bb svg{font:13px sans-serif;
            -webkit-tap-highlight-color:rgba(0,0,0,0);
margin-right: auto;
    margin-left: auto;
        }
  #chart{margin-top:10px;}
.bb-region.regionX {
  fill: red !important;
}
.bb-region.regionY {
  fill: green !important;
}
.bb-ygrid-line.regionY line {stroke: red;}

.bb-region.regionY2 {
  fill: red !important;
}
.bb-region.regionY3 {
  fill: orange !important;
}
.bb-grid line {
stroke: #ddd;
}

.svg-content {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.bb-grid text {
fill: #000;
}
.bb path, .bb line {
fill: none;
stroke: #ddd;
}
.charttitle{margin:0 auto;
    width:95%;}
.bb-grid.bb-grid-lines .bb-xgrid-lines .bb-xgrid-line line{
    stroke-width: 2px;
    stroke: lightgreen;
    fill: none;
}
.bb-grid.bb-grid-lines .bb-xgrid-lines .bb-xgrid-line.feedingTime line{
    stroke-width: 2px;
    
    fill: none;
}


        
        #chart {
            height: 100%;
            width:100%;
            margin: 0px auto;
            text-align: center;
        }
        
        .charttitle {
            margin: 0 auto;
            width: 95%;
        }
        
        .md .list .item-media,
        .ios .list .item-media {
            min-width: 20px !important;
        }
        
        .chart {
            width: 100%;
            height: 100%;
        }
        
        .fa-layers-top-left {
            transform: scale(.3);
        }
        
       
        
        .pull-right.concentration {
            margin-top: -19px;
        }
   
        
        .md,
        .ios {
            --f7-fab-margin: 5px;
        }
        
        @media only screen and (min-width: 768px) {
            input.generic {
                display: inline;
                /*width: 160px;*/
            }
        }
        
        @media only screen and (max-width: 767px) {
            input.generic {
                display: inline;
                /*width: 150px;*/
            }
        }
        
       /* @media print {
            .bb path,
            .bb line {
                fill: none;
                stroke: #000;
            }
            #chart {
                width: 100% !important;
                height: 100% !important;
            }
        }*/
        
        .md .navbar a.link:before,
        .md .toolbar a.link:before,
        .md .subnavbar a.link:before,
        .md .data-table-rows-select a.link:before,
        .md .data-table-pagination a.link:before,
        .md .searchbar-disable-button:before,
        .md .searchbar .input-clear-button:before,
        .md .notification-close-button:before {
            background-image: radial-gradient(circle at center, rgba(0, 0, 0, 0.1) 66%, rgba(255, 255, 255, 0) 66%);
        }
        /*.ios, .md{--f7-toolbar-height:56px;--f7-sheet-height:325px;}*/
        
        .toolbar a {
            padding-right: 5px;
            padding-left: 5px;
        }
        /*@supports(padding: max(0px)) {
   .view {
      padding-left: max(12px, env(safe-area-inset-left));
      padding-right: max(12px, env(safe-area-inset-right));
   }
}*/
        
         :root {
            --f7-menu-item-padding-horizontal: 6px;
        }
        
        .drugConc .drug-select.conc {
            /*background: #efefef;*/
        }
 .ios {
  --f7-toggle-width: 48px;
  --f7-toggle-height: 28px;
  --f7-toggle-border-color: #e5e5e5;
  --f7-toggle-inactive-color: #fff;
}       

:root,
:root.theme-dark,
:root .theme-dark {
  --f7-bars-bg-color: var(--f7-theme-color);
  --f7-bars-bg-color-rgb: var(--f7-theme-color-rgb);
  --f7-bars-translucent-opacity: 0.9;
  --f7-bars-text-color: #fff;
  --f7-bars-link-color: #fff;
  --f7-navbar-subtitle-text-color: rgba(255,255,255,0.85);
  --f7-bars-border-color: transparent;
  --f7-tabbar-link-active-color: #fff;
  --f7-tabbar-link-inactive-color: rgba(255,255,255,0.54);
  --f7-sheet-border-color: transparent;
  --f7-tabbar-link-active-border-color: #fff;
}

.block.passcode-input {
    position: relative;
    z-index: 5;
  }
  .my-numpad {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    max-width: none;
    z-index: 10;
  }
  .vertical-line {
    stroke: orange;
    stroke-width: 3px;
  }
  .ct-target-line {
    stroke: blue;
    stroke-width: 2px;
    stroke-dasharray: 4px;
    shape-rendering: crispEdges;
}

.list ul ul.list-disc {
    list-style-type: disc;
    }

.list input[type=number], .list select {padding-left: none !important;
    padding-right: none !important;}
.dialog{text-align:left;}
.dialog ul{padding: 0.5rem;}
@media only screen and (max-height: 600px) {

img.transfusion{height:1.5rem; width:1.5rem;}

}
/*@media only screen and (min-height: 668px) {*/

/*.linklist{padding-top:0.3rem;padding-bottom:0.3rem;}

}*/

@media only screen and (max-width: 600px) {

    .chocolateimg{height:250px; border-radius: 5px;}

    .hide-on-mobile {
        display: none !important;
    }

}
@media only screen and (min-width: 600px) {

    .chocolateimg{height:250px;border-radius: 8px;}
    .hide-on-tablet {
        display: none !important;
    }
}

.shepherd-element{
  width:360px !important;
  } 
  @media only screen and (min-width: 768px) {
.shepherd-element{
  width:460px !important;
  } 
  }
/*.form-select {
    border-radius: .375rem;
    padding-top: .2rem;
    padding-right: 1.5rem;
    padding-bottom: .2rem;
    padding-left: .75rem;
    font-size: 1rem;
    line-height: 1.5;
    background-position: right .5rem center;
    
}*/

.text-xxs{font-size:0.65rem;}
.huebee__cursor {
  width: 25px;
  height: 25px;
}

.theme-light > input[type=number]{background:white;}

:root {
  --f7-page-master-width: 320px;
  --f7-page-master-border-color: rgba(0, 0, 0, 0.1);
  --f7-page-master-border-width: 1px;
  --f7-page-swipeback-transition-duration: 200ms;
  /*
  --f7-page-content-extra-padding-top: 0px;
  --f7-page-content-extra-padding-bottom: 0px;
  */
}
.ios {
  --f7-page-bg-color: #efeff4;
  --f7-page-transition-duration: 200ms;
  --f7-dialog-width: 310px;
}
:root {
  --f7-page-swipeback-transition-duration: 200ms;
  --f7-page-transition-duration: 200ms;
}
.fadrop{filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.3));}
.fadrop1{filter:drop-shadow(1px 1px 1px rgba(0,0,0,0.3));}
.range-knob{background-color:lightblue;}
    
    img.grim-img{max-height:180px;}
    img.grim-img1{max-height:140px;}
    img.grim-img2{max-height:250px;}
    input[type=time]{min-height:32px;}

/* .popover {
width: 320px;
font-size: 15px;
}  */
.fadrop {
filter: drop-shadow(2px 2px 2px rgba(0,0,0,.3));
}
.item-title{font-size: 1.5rem;}
.color-brown{color:#795548;}
.color-orange{color:#ff9800;}
.color-purple{color:#673ab7;}
.color-bluegray{color:#607d8b;}
.color-lightblue{color: #5ac8fa;}
.color-green{color: #4cd964;}
.color-red{color:red;}
.color-white{color:#ffffff;}
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

    .b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
.flex-shrink-0 .fa-1x, .fa-1xx{font-size: 0.75em;}
@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .3rem; }
}
.sm\:py-1{padding-bottom: .25rem;
padding-top: .25rem;}
.sm\:grid-cols-2 {grid-template-columns: repeat(2, minmax(0, 1fr));}
.grid-cols-2 {grid-template-columns: repeat(2, minmax(0, 1fr));}
.grid-cols-3 {grid-template-columns: repeat(3, minmax(0, 1fr));}
.grid-cols-4 {grid-template-columns: repeat(4, minmax(0, 1fr));}
.grid-cols-5 {grid-template-columns: repeat(5, minmax(0, 1fr));}  

.sm\:mt-5{margin-top: 3rem!important;}
.sm\:mb-0 {margin-bottom: 0px;}
.sm\:pt-1 {padding-top: 0.25rem;}
.sm\:pb-1 {padding-bottom: 0.25rem;}

.row.pets>* {
padding-right: calc(var(--bs-gutter-x) * .25);
padding-left: calc(var(--bs-gutter-x) * .25);

}
.border{border-width: 1px!important;}
.shepherd-content  button{width: unset !important;}
.divide-gray-600{border-color: rgb(75 85 99);}
.border-gray-400{border-color: rgb(156 163 175);}
.border-slate-300  {border-color: rgb(203 213 225);} 
.bg-gray-50   {background-color: rgb(249 250 251);} 
.w-2\/3  {width: 66.666667%;}


